body {
    background-color: #fff;
}

.has-logo .header-title {
    left: 246px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.slideshow.slideshow-ready {
width: 80% !important;
margin:0 auto !important;
border: solid 8px #ececec;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
}
  a.button-normal.btn {
    color: #fff;
}
 
.btn { 
    background: #000;
color: #fff !important;
font-size: 18px;
}
.btn:hover { 
    background: #333;
color: #fff;
}


                        /* CUSTOM CSS */
.module.jumbotron {
font-family: 'Oswald', sans-serif !important;
    
    
    }
.contentAreaC .carousel .nav-slider > .prev a:before, .contentAreaC .carousel .nav-slider  > .next a:before{
    display: none;

    }



.module.jumbotron {
font-family: 'Oswald', sans-serif !important;
    
    
    }
.carousel figcaption {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    
    
}



.contentAreaC .column-33 {
    width:100%;
}

.footer-container a {
    color:#fff;
}

.footer-container a:hover {
    text-decoration:underline;
    color:#fff !important;
}

.nav-primary ul li {
    margin-left:0;
}

.nav-primary .active {
    background:#E6695D;
}

.nav-primary a:hover {
    background:transparent; 
}

.nav-primary li { 
    border-right: 1px solid #d5483b  ;
    border-left: 1px solid #d5483b  ;
    padding: 10px 5px 10px;
    margin: 0;
}

.nav-primary li:hover {
    background:#E6695D;
}

.nav-primary a {
    background:transparent;
}


.formbuilder .h2 {
    color: #D5483B !important;
}

.contact-combined {
    background:transparent;
}

.contact-combined dt {
    color:#333;
}

.contact-combined dd {
    color:#333;
}

.usp li {
    color:#333;
}

#topNav {
    width:100%;
    background:#D5483B;
}



/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #0A1812;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}

.page_home img.module{
    border-radius:5px;
}

}


/* Subheadline */
.contentArea .h2{
    font-size: 2em;
    color: #D5483B;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 15px;
    color: #565656;
    line-height: 25px;
}
li {
    font-size: 15px;
    color: #565656;
    line-height: 25px;
}
/* 2) Body paragraphs links color */
a, p a{
    color: #d5483b;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #a53e3f;
}

/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #333;
    font-family: 'Oswald', sans-serif;
    color: #0A1812;
    font-style:normal;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #D5483B;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    color: #0A1812;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 22px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    transition:all 0.3s ease;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #0A1812;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #0A1812;
    transition:all 0.3s ease;
}

/* 9) Background */
.header .nav-primary{
    background: transparent;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #fff;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #fff;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #fff;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #000;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #B62619;
    filter: none !important;
    border-top: 3px solid #0A1812;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 12px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}




/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #E1E1E1;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #000;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #000;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #000;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #333 !important;
    line-height: 1;
    font-style:normal;
    font-family: 'Oswald', sans-serif;
    
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #d5483b;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #d5483b !important;
}
.nav-dropdown li a:hover{
    color: #fff !important;
    background-color: #d5483b !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 30px;
    color: #0A1812;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
}



/* Subheadline */
.contentArea .h2{
    font-size: 20px;
    color: #D5483B;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-style:normal;
    
}


}